@charset "utf-8";

p#jitsuryoku{
	font-size: large;
	font-weight: bold;
}

table#shiborikomi{
	border-collapse: collapse;
	font-size: small;
}

table#shiborikomi td{
	border: 2px solid #000000;
}

table#nando{
	border-collapse: collapse;
}

table#hoshis td{
	border-style: none !important;
	width: 60px !important;
}

table#hoshihoshis td{
	border-style: none !important;
	width: 60px !important;
}


table.lamps td{
	border-style: none !important;
	empty-cells: show !important;
	width: 100px !important;
}

.mannaka{
	text-align: center;
}

.shiborikomi-title{
	font-size: large;
	font-weight: bold;
	background: #DDDDDD;
}

.search-description{
	text-align: center;
}

input#bmsname{
	width: 300px;
}

table#recommended-table{
	font-size: small;
}

table#reverse-recommended-table{
	font-size: small;
}

.reset-all{
	text-align: center;
}
